<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Travellabe_Pro
 */

?>
		<?php if ( ! is_front_page() || is_home() ) { ?>
				</div>
			</div>
		</div><!-- #content -->
	<?php } ?>
	<footer id="colophon" class="site-footer text-center text-lg-start">
		<?php if ( is_active_sidebar( 'footer-widget-1' ) || is_active_sidebar( 'footer-widget-2' ) || is_active_sidebar( 'footer-widget-3' ) || is_active_sidebar( 'footer-widget-4' ) ) : ?>
			<div class="site-footer-top">
				<div class="container ">
					<div class="row"> 
						<div class="col-lg-3 col-sm-6">
							<?php dynamic_sidebar( 'footer-widget-1' ); ?>
						</div>
						<div class="col-lg-3 col-sm-6  ps-xl-5">
							<?php dynamic_sidebar( 'footer-widget-2' ); ?>
						</div>
						<div class="col-lg-3 col-sm-6  ps-xl-5">
							<?php dynamic_sidebar( 'footer-widget-3' ); ?>
						</div>
						<div class="col-lg-3 col-sm-6 ps-xl-5">
							<?php dynamic_sidebar( 'footer-widget-4' ); ?>
						</div>
					</div>
				</div>
			</div><!-- .footer-top -->
		<?php endif; ?>

		<div class="site-info text-center">
			<div class="container">
				<?php
				/**
				 * Hook: travellable_footer_copyright.
				 *
				 * @hooked - travellable_output_footer_copyright_content - 10
				 */
				do_action( 'travellable_footer_copyright' );
				?>
			</div><!-- .site-info -->
		</div>
	</footer><!-- #colophon -->
	<?php
	$is_scroll_top_active = get_theme_mod( 'travellable_scroll_top', true );
	if ( $is_scroll_top_active ) :
		?>
		<a href="#" id="scroll-to-top" class="scroll-to-top shadow"><em class="bi bi-chevron-up"></em></a>
		<?php
	endif;
	?>
</div><!-- #page -->

<?php wp_footer(); ?>


</body>
</html>
