(function(api) {

    const travellable_section_lists = ['banner_section', 'trip_search_section', 'about_section', 'trending_package_section', 'popular_destination_section', 'counter_section', 'blog_section', 'newsletter_section'];
    travellable_section_lists.forEach(travellable_homepage_scroll);

    function travellable_homepage_scroll(item, index) {
        // Detect when the front page sections section is expanded (or closed) so we can adjust the preview accordingly.
        wp.customize.section('travellable_' + item, function(section) {
            section.expanded.bind(function(isExpanding) {
                // Value of isExpanding will = true if you're entering the section, false if you're leaving it.
                wp.customize.previewer.send(item, { expanded: isExpanding });
            });
        });
    }
})(wp.customize);